Subject: Re: [PATCH 0/2] bookmarks (was: Re: git-fetch and unannotated tags)

From: Andy Parkins <[email-masked]>
Date: Thu, 26 Apr 2007 09:08:06 +0100

On Wednesday 2007 April 25, Julian Phillips wrote:

> While I like the idea of private tags, I find the idea of them having
> their own namespace to be much more attractive than simply having the
> ability to not export lightweight tags.

The problem I have with this is that in my mind lightweight tags /are/ 
bookmarks - why create another namespace for them with all the extra code 
that is needed to deal with them?  If we implemented this bookmark stuff then 
I can't envisage ever using a lightweight tag.

Maybe I'm missing the point - what do people see lightweight tags as useful 
for if not for marking revisions in a not-to-be-published fashion?

Andy

-- 
Dr Andy Parkins, M Eng (hons), MIET
[email-masked]